<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">20.992000579834</MDI>
      <MDI key="STATISTICS_MEAN">-0.65701654974487</MDI>
      <MDI key="STATISTICS_MINIMUM">-32.743999481201</MDI>
      <MDI key="STATISTICS_STDDEV">6.0148210801393</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
